namespace AddisonWesley.Michaelis.EssentialCSharp.Chapter18.Listing18_29
{
    using System;

    public class Program
    {
        public static void Main()
        {
            // ...
            dynamic data =
              "Witaj! Nazywam się Inigo Montoya";
            Console.WriteLine(data);
            data = (double)data.Length;
            data = data * 3.5 + 28.6;
            if(data == 2.4 + 112 + 26.2)
            {
                Console.WriteLine(
                    $"{ data } oznacza długi triathlon.");
            }
            else
            {
                data.NonExistentMethodCallStillCompiles();
            }
            // ...
        }
    }
}
